Subject: Ticket Assigned - cnc order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 02:35:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status ayaz ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayaz ahmed Bot:  Hi Ayaz Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6395699350 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6295699350 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Ple
 ase enter your number Customer:  +966599099352            06:24 AM, 14th Apr                   Juhi                   Hi Ayaz, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:27 AM, 14th Apr                   Juhi                   Your order is READY_TO_SHIPPED           06:31 AM, 14th Apr                   Juhi                   It usually takes 3-5 working days to get any order ready for pickup.           06:31 AM, 14th Apr                   Juhi                   Is there anything else, I can help you with?           06:31 AM, 14th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:34 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398837